.u-section-1 {background-image: none}
.u-section-1 .u-sheet-1 {min-height: 100vh}
.u-section-1 .u-form-1 {height: 121px; width: 300px; margin: 64px auto 60px}
.u-section-1 .u-btn-1 {background-image: none; border-style: none} 

@media (max-width: 575px){ .u-section-1 .u-form-group-1 {width: 100%}
.u-section-1 .u-form-group-2 {width: 100%} }